Bug 25673 - Failed depency in AfterStep-1.8.4-1
Summary: Failed depency in AfterStep-1.8.4-1
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Powertools
Classification: Retired
Component: AfterStep   
(Show other bugs)
Version: 7.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Crutcher Dunnavant
QA Contact:
URL:
Whiteboard: Florence RC-1
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-02-02 10:15 UTC by Walter Mueller
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-02 22:57:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Walter Mueller 2001-02-02 10:15:10 UTC
rpm -Uvh  AfterStep-1.8.4-1.i386.rpm aborts with 

error: failed dependencies:
	AfterStep-APPS is needed by AfterStep-1.8.4-1

AfterStep-APPS is not on the powertools CD

Comment 1 Glen Foster 2001-02-02 22:56:56 UTC
We (Red Hat) should really fix this before next release

Comment 2 Ngo Than 2001-02-06 20:48:03 UTC
It's fixed in AfterStep-1.8.8-1.


Note You need to log in before you can comment on or make changes to this bug.